.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-1e79cee1-6442-42f1-1ca2-2b00cb9a800b {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ad511a60-79e0-4dd2-c973-8b312f1702e6 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-385b59cd-cdbb-d1ff-b548-67a639399fd5 {
color: rgb(218, 20, 20) !important;
}
.lfr-layout-structure-item-d5987bc5-283e-b1a7-55ec-5cd66271747c {
color: rgb(218, 20, 20) !important;
}
.lfr-layout-structure-item-15505243-2489-2ce8-9f24-5e3fb52304bd {
color: rgb(218, 20, 20) !important;
}
.lfr-layout-structure-item-0efcb57f-e4de-0e3a-26a6-58f84df8c8a9 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5e7dc0e9-ab9a-b129-3e91-006e6883299c {
color: rgb(218, 20, 20) !important;
}
.lfr-layout-structure-item-ca59b1ce-b43b-8dd2-93fd-bec23d5998b6 {
color: rgb(218, 20, 20) !important;
}
.lfr-layout-structure-item-e751a350-346c-f38f-4d23-d5c0809e459c {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2cb32776-ff60-ed45-9492-d41f40848991 {
color: rgb(218, 20, 20) !important;
}
.lfr-layout-structure-item-42b42ab4-438f-fff1-3e00-40b7a4775911 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-86ad9baf-6a98-697a-95c4-2b32225fb034 {
margin-top: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8f5e72cc-e068-9d37-ada3-266a83d681f1 {
background-color: rgb(241, 242, 245) !important;
display: none !important;
margin-bottom: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d5adae7e-2e3a-f594-2a37-019ca19a542a {
color: rgb(218, 20, 20) !important;
}
.lfr-layout-structure-item-4862e5cb-69c2-5d91-68ce-833a0d2eb16c {
color: rgb(218, 20, 20) !important;
}
.lfr-layout-structure-item-f419a85b-b903-45c9-2cd5-fb01df31ca42 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b76d8043-dd5a-d76b-3757-d97854b9ad9f {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c0b4eeb1-06ef-2992-eca8-f5da55573938 {
color: rgb(218, 20, 20) !important;
}
.lfr-layout-structure-item-5a5678af-44d0-85c6-7a58-2c66ed336c2f {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4cba0470-c617-e1e9-4c8d-38303ae987a2 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3ab0694d-d702-9107-589a-04f6137558ee {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
